.ui-tabs-hide
{
    display: none;
}
.ui-tabs-selected
{
    /*background-color: #f5f6f6;*/
}
/* Selectmenu
----------------------------------*/
.ui-selectmenu
{
    display: block;
    position: relative;
    height: 2em;
    text-decoration: none;
    overflow: hidden;
}
.ui-selectmenu-icon
{
    position: absolute;
    right: 6px;
    margin-top: -8px;
    top: 50%;
}
.ui-selectmenu-menu
{
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 0;
    visibility: hidden;
    overflow: auto;
}
.ui-selectmenu-open
{
    visibility: visible;
}
.ui-selectmenu-menu-popup
{
    margin-top: -1px;
}
.ui-selectmenu-menu-dropdown
{
}
.ui-selectmenu-menu li
{
    padding: 0;
    margin: 0;
    display: block;
    border: none;
    font-weight: normal !important;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status
{
    line-height: 1.4em;
    display: block;
    padding: 0em 1.3em;
    outline: none;
    text-decoration: none;
}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a, .ui-selectmenu-hasIcon .ui-selectmenu-status
{
    padding-left: 20px;
    position: relative;
    margin-left: 5px;
}
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon
{
    position: absolute;
    top: 1em;
    margin-top: -8px;
    left: 0;
}
.ui-selectmenu-status
{
    line-height: 1.4em;
}
.ui-selectmenu-open li.ui-selectmenu-item-focus a
{
}
.ui-selectmenu-open li.ui-selectmenu-item-selected
{
}
.ui-selectmenu-menu li span, .ui-selectmenu-status span
{
    display: block;
    margin-bottom: .2em;
}
.ui-selectmenu-menu li .ui-selectmenu-item-header
{
    font-weight: bold;
}
.ui-selectmenu-menu li .ui-selectmenu-item-content
{
}
.ui-selectmenu-menu li .ui-selectmenu-item-footer
{
}
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group
{
    font-size: 1em;
}
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label
{
    line-height: 1.4em;
    display: block;
    padding: .6em .5em 0;
    font-weight: bold;
}
.ui-selectmenu-menu .ui-selectmenu-group ul
{
    margin: 0;
    padding: 0;
}

.ui-selectmenu-dropdown
{
    height: 25px;
    background: none;
    color: #666666;
    text-decoration: none;
    border-top:                 1px solid #8e8e8e;
border-left:		    1px solid #c2c2c2;
border-right:               1px solid #c2c2c2;
border-bottom:              1px solid #e2e2e2;
}
.ui-selectmenu-dropdown .ui-selectmenu-status
{
    background: url(../images/ui_select_icon.gif) no-repeat top right;
    padding-left: 5px;
    line-height: 25px;
    text-align: left;
    text-decoration: none;
}

.ui-selectmenu-dropdown .ui-selectmenu-status:hover
{
    background: url(../images/ui_select_icon_hover.gif) no-repeat top right;
    text-decoration: none;
}

.ui-selectmenu-menu
{
    background-color: #FFF;
    border: 1px #DDD solid;
    border-top: none;
    margin-top: 2px;
    padding: 1px;
}
.ui-selectmenu-menu li a
{
    text-align: left;
    color: #005b99;
    text-decoration: none;
    line-height: 25px;
    border: none;
    padding-left: 5px;
}
.ui-selectmenu-menu li a:hover
{
    color: #005b99;
    background: #f2f2f2;
}

.css-scrollbar
{
    width: 250px;
    height: 300px;
    margin: 100px 25px;
    overflow: hidden;
    float: left;
    background: #FFF;
    border: 1px solid #B2B2B2;
}
.css-scrollbar.simple
{
    width: 250px;
    height: 400px;
    margin: 100px 25px;
    overflow: hidden;
    float: left;
    background: #EEE;
    border: none;
}
.css-scrollbar p
{
    margin: 0;
    padding: 8px;
    line-height: 1.4;
}
ul.months
{
    display: block;
    overflow: auto;
    width: 51px;
    background: #FFF;
    border: 1px solid #B2B2B2;
    list-style: none;
    margin: 100px 30px;
    max-height: 220px;
    padding: 2px 0;
    float: left;
}
ul.months li
{
    color: #111;
    cursor: pointer;
    font-size: 93%;
    padding: 1px 5px;
    text-align: left;
    white-space: nowrap;
}
/* ---------- basic theme: these are the most necessary styles --------------------------------- */

.scrollbar-pane
{
}

.scrollbar-handle-container
{
    background: #EEE;
    width: 13px;
    border-left: 1px #DDD solid;
    border-right: none;
}

.scrollbar-handle
{
    width: 13px;
    background: url(../images/scrollbar_handle.gif) repeat-x bottom #fff;
    border-top: 1px #DDD solid;
}

.scrollbar-handle:hover
{
}

.scrollbar-handle.move
{
    background: url(../images/scrollbar_handle.gif) repeat-x bottom #fff;
}

.scrollbar-handle-up
{
    width: 13px;
    height: 13px;
    background: url(../images/scroll_top.gif) no-repeat top left #999;
    border: 1px #DDD solid;
    border-right: none;
}

.scrollbar-handle-up:hover
{
    background: url(../images/scroll_top.gif) no-repeat top left #00529e;
}

.scrollbar-handle-down
{
    width: 13px;
    height: 13px;
    background: url(../images/scroll_bottom.gif) no-repeat top left #999;
    border: 1px #DDD solid;
    border-right: none;
}

.scrollbar-handle-down:hover
{
    background: url(../images/scroll_bottom.gif) no-repeat top left #00529e;
}

/* ---------- simple theme --------------------------------------------------------------------- */

.simple .scrollbar-pane
{
    margin-right: 16px;
}

.simple .scrollbar-handle-container
{
    background: #EEE;
    width: 15px;
}

.simple .scrollbar-handle-container.hover, .simple .scrollbar-handle-container.move
{
    background: #E6E6E6;
}

.simple .scrollbar-handle, .simple .scrollbar-handle-up, .simple .scrollbar-handle-down
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAHCAYAAACcLcTKAAAAMklEQVR42mP4TwRgIBJQwwyGQWkZrR0+GDxPUO9gC2Gi3UNpqFArpIdFUh3UGZqY0gwAQe422HjkstgAAAAASUVORK5CYII=);
    background-repeat: no-repeat;
}

/* handle */
.simple .scrollbar-handle
{
    width: 13px;
    border: 1px solid #CCC;
    background-color: #CCC;
    background-position: -16px 50%;
}

.simple .scrollbar-handle:hover
{
    border: 1px solid #666;
}

.simple .scrollbar-handle.move
{
    border: 1px solid #666;
    background-color: #999;
}

/* arrow up */
.simple .scrollbar-handle-up
{
    width: 13px;
    height: 13px;
    border: 1px solid #CCC;
    background-color: #CCC;
    background-position: -34px 2px;
    margin-bottom: 1px;
}

.simple .scrollbar-handle-up.hover, .simple .scrollbar-handle-up:hover
{
    border: 1px solid #666;
}

.simple .scrollbar-handle-up.move
{
    background-color: #999;
}

/* arrow down */
.simple .scrollbar-handle-down
{
    width: 13px;
    height: 13px;
    border: 1px solid #CCC;
    background-color: #CCC;
    background-position: 2px 4px;
    margin-top: 1px;
}

.simple .scrollbar-handle-down.hover, .simple .scrollbar-handle-down:hover
{
    border: 1px solid #666;
}

.simple .scrollbar-handle-down.move
{
    background-color: #999;
}

/* ---------- fff theme ----------------------------------------------------------------- */

ul.fff
{
    padding: 0;
}

.fff .scrollbar-pane
{
    margin-right: 12px;
}

.fff .scrollbar-handle-container
{
    background: #EEE;
    width: 12px;
}

.fff .scrollbar-handle
{
    width: 12px;
    background-color: #CCC;
}

.fff .scrollbar-handle:hover
{
    background-color: #999;
}

.fff .scrollbar-handle.move
{
    background-color: #666;
}

.fff .scrollbar-handle-up
{
    width: 12px;
    height: 18px;
}

.fff .scrollbar-handle-down
{
    width: 12px;
    height: 18px;
}

#tooltip
{
    position: absolute;
    z-index: 99999;
    background: url(../images/tooltip-top.png) no-repeat top left;
    width: 200px;
    padding-top: 20px;
}
#tooltip .body
{
    padding: 0 20px 30px 20px;
    font-weight: bold;
    width: 160px;
    background: url(../images/tooltip.png) no-repeat bottom left;
}
#tooltip .url
{
    display: none;
    text-indent: -9999px;
}
#tooltip h3, #tooltip div
{
    margin: 0;
}

.ui-slider
{
    width: 120px;
    height: 29px;
    position: relative;
    background: url(../images/range-bg.gif) no-repeat left top;
}
.ui-slider-range
{
    background: url(../images/range-val.gif) no-repeat center top;
    height: 29px;
    position: absolute;
}
.ui-slider-handle
{
    display: block;
    height: 29px;
    width: 15px;
    position: absolute;
    background: transparent url(../images/range-lr.gif) no-repeat left top;
}
.ui-slider-handle-right
{
    background-position: -20px 0;
}
/*****************************************/
.checkbox_style .ui-helper-hidden-accessible, .checkbox_style_1 .ui-helper-hidden-accessible, .radio_style .ui-helper-hidden-accessible
{
    display: none;
}
.checkbox_style label.ui-button
{
    padding-left: 25px;
    background: url(../images/checkbox.png) no-repeat 0 -24px;
    line-height: 25px;
    height: 25px;
    padding-bottom: 5px;
    cursor: pointer;
}
.checkbox_style_1 label.ui-button
{
    padding-left: 20px;
    background: url(../images/checkbox_1.gif) no-repeat 0 -25px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
}
.radio_style label.ui-button
{
    padding-left: 20px;
    background: url(../images/radio.png) no-repeat 0 -23px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
}
label.ui-button img
{
    position: relative;
    top: 6px;
}
span.ui-button-text
{
    display: inline-block;
}
.checkbox_style label.ui-state-active, .checkbox_style_1 label.ui-state-active, .radio_style label.ui-state-active
{
    background-position: 0 0;
}
.checkbox_style_1 label.ui-state-active, .radio_style label.ui-state-active
{
    color: #229fd9;
}

/* ChangeLanguage Dropdownbox */
.desc
{
    color: #6b6b6b;
}
.desc a
{
    color: #0092dd;
}
.dropdown dd, .dropdown dt, .dropdown ul
{
    margin: 0px;
    padding: 0px;
    z-index: 99999;
}
.dropdown dd
{
    position: relative;
    z-index: 99999;
    background: red;
}
.dropdown a, .dropdown a:visited
{
    color: #816c5b;
    text-decoration: none;
    outline: none;
}
.dropdown a:hover
{
    color: #5d4617;
}
.dropdown dt a:hover
{
    color: #5d4617;
    border: 1px solid #ddd;
}
.dropdown dt a
{
    /*background:#e4dfcb url(arrow.png) no-repeat scroll right center; */
    background: #f6f6f6 url(../images/arrow_down.gif) no-repeat right center;
    display: block;
    border: 1px solid #ddd;
    width: 161px;
    font-weight: normal;
    z-index: 99999;
}
.dropdown dt a span
{
    cursor: pointer;
    display: block;
    padding: 5px;
    line-height: 16px;
    z-index: 99999;
}
.dropdown dd ul
{
    background: #fff none repeat scroll 0 0;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    display: none;
    left: 0px;
    padding: 0px;
    position: absolute;
    top: -1px;
    width: auto;
    width: 161px;
    list-style: none;
    z-index: 99999;
}
.basket dd ul
{
    background: #fff none repeat scroll 0 0;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    display: none;
    left: -90px;
    padding: 0px;
    position: absolute;
    top: -1px;
    width: auto;
    width: 251px;
    list-style: none;
    z-index: 99999;
}
.dropdown dd ul li
{
    position: relative;
    z-index: 99999;
}
.dropdown span.value
{
    display: none;
}
.dropdown dd ul li a
{
    padding: 8px;
    display: block;
    border-bottom: solid 1px #ddd;
    position: relative;
    z-index: 99999;
}
.dropdown dd ul li a:hover
{
    background-color: #f6f6f6;
}
.basket dd ul li
{
    padding: 8px;
    display: block;
    border-bottom: solid 1px #ddd;
    position: relative;
    z-index: 99999;
}
.basket dd ul li:hover
{
    background-color: #f6f6f6;
}
.basket dd ul .checkout
{
    padding: 0px;
    border: none;
}
.basket dd ul .checkout a
{
    color: #005b99;
    font-weight: bold;
}
.basket dd ul .checkout a:hover
{
    text-decoration: underline;
}
.dropdown dd ul li .de
{
    background: url(../../../../images/icons/flags/de.png) no-repeat 5px center;
    padding-left: 38px;
}

.dropdown dd ul li .fr
{
    background: url(../../../../images/icons/flags/fr.png) no-repeat 5px center;
    padding-left: 38px;
}

.dropdown dd ul li .en
{
    background: url(../../../../images/icons/flags/en.png) no-repeat 5px center;
    padding-left: 38px;
}
.dropdown dd ul li .nl
{
    background: url(../../../../images/icons/flags/nl.png) no-repeat 5px center;
    padding-left: 38px;
}
.dropdown dd ul li .es
{
    background: url(../../../../images/icons/flags/es.png) no-repeat 5px center;
    padding-left: 38px;
}
.dropdown img.flag
{
    border: none;
    vertical-align: middle;
    margin-left: 10px;
}
.flagvisibility
{
    display: none;
}

.notification
{
    border: 1px solid;
    position: relative;
    padding: 0px;
    font-size: 12px;
    margin: 15px 0 0;
    background-position: 10px 11px;
    background-repeat: no-repeat !important;
}
.notification .close
{
    position: absolute;
    color: #990000;
    font-size: 9px;
    top: 5px;
    right: 5px;
}
.notification DIV
{
    padding: 10px 10px 10px 35px;
    display: block;
}
#password_recovery_form .notification_inner .notification>div
{
    height: 20px;
}
#password_recovery_form .notification_inner .notification>div>span
{
    position: relative;
    top: -44px;
}
.attention
{
    border-color: #e6db55;
    color: #666452; 
    background: url(../../../../images/icons/exclamation.png) #fffbcc 10px 10px;
    display: none;
}
.information
{
    border-color: #a2b4ee;
    color: #585b66;
    background: url(../../../../images/icons/information.png) #dbe3ff 10px 10px;
    display: none;
}
.success
{
    border-color: #9adf8f;
    color: #556652;
    background: url(../../../../images/icons/tick_circle.png) #d5ffce 10px 10px;
    display: none;
}
.error
{
    border-color: #df8f8f;
    color: #665252;
    background: url(../../../../images/icons/cross_circle.png) #ffcece 10px 10px;
    display: none;
}
.notification_inner
{
    margin: 15px;
}